@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#fff3bf url(../image/tourinfo_bg.gif) repeat-x left top !important;
}


/* PRバナー */
#prbanner {
	position: relative;
	margin-top: 10px;
	zoom: 1;
}

#prbanner a {
	position: absolute;
	bottom: 30px;
	left: 443px;
}

p.usjtxt01 {
	margin:10px 0 !important;
}


/* リーガルライン */
div.legalline {
	width:950px;
	margin:5px 0;
	font-size:11px;
	text-align: right;
}

/* 申込み */
#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}